<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.614000320435</MDI>
      <MDI key="STATISTICS_MEAN">-1.3722046689529</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.291000366211</MDI>
      <MDI key="STATISTICS_STDDEV">7.171602436336</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
